@import "../../../atlanta/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img{
    width: 80px;
}
form.checkout .col2-set .col-2{
    display: none;
}
body.rtl.woocommerce-page form.checkout .col2-set .col-1{
    float: none;
    margin: auto;
}